40 3 * * * root chronic restic -r {{ hostvars['larry.caliu.cat']['ansible_facts']['ansible_local']['restic']['init']['repository'] }} --password-file=/etc/restic/password-file backup --quiet --one-file-system --files-from=/etc/restic/files-from
